Loading...
Searching...
No Matches
HTMLView.h File Reference
`#include <BALL/VIEW/WIDGETS/dockWidget.h>`
`#include <BALL/VIEW/UIC/ui_HTMLViewErrorWidget.h>`
`#include <QtCore/QUrl>`
`#include <QtWebEngineWidgets/QWebEngineView>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::HTMLViewErrorWidget
class | BALL::VIEW::HTMLView
class | BALL::VIEW::HTMLViewDock

## Namespaces

namespace | BALL
namespace | BALL::VIEW